Uploaded image for project: 'Guacamole'
  1. Guacamole
  2. GUACAMOLE-1297

Debian postinst invalid rdp plugin linking

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Invalid
    • Affects Version/s: 1.3.0
    • Fix Version/s: None
    • Component/s: guacamole
    • Labels:
      None
    • Environment:
      ubuntu 18.04

      Description

      Within the postinst of the debian package there exists still the old linking command:

      Register free rdp plugins.
      ln -s /usr/local/guacamole/lib/freerdp/* /usr/lib/x86_64-linux-gnu/freerdp/ || true

      This should be removed, it currently creates a broken link at "/usr/lib/x86_64-linux-gnu/freerdp/*"

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              prdatur Marius Müller
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: